Skip to main content
POST
Resend event notification

Authorizations

Authorization
string
header
required

Oauth 2.0 authentication

Path Parameters

event_id
string
required

The ID of the webhook event notification to resend.

Maximum string length: 50
Pattern: ^[a-zA-Z0-9]+$

Body

application/json

Resends a webhook event notification, by ID.

webhook_ids
string[]

An array of webhook account IDs.

Maximum array length: 500

The ID of the webhook event notification to resend.

Response

A successful request returns the HTTP 202 Accepted status code and a JSON response body that shows webhook event notification details.

A webhook event notification.

id
string
read-only

The ID of the webhook event notification.

create_time
string<date-time>
read-only

The date and time when the webhook event notification was created, in Internet date and time format.

resource_type
string
read-only

The name of the resource related to the webhook notification event.

event_version
string
deprecated

The event version in the webhook notification.

Pattern: ^([0-9]+.[0-9]+)$
event_type
string
read-only

The event that triggered the webhook event notification.

summary
string
read-only

A summary description for the event notification.

resource_version
string

The resource version in the webhook notification.

Pattern: ^([0-9]+.[0-9]+)$
resource
Resource · object
read-only

The resource that triggered the webhook event notification.

An array of request-related HATEOAS links.